1 Reply Latest reply on Dec 1, 2013 1:01 PM by Wolf-Dieter Fink

    Hola!!

    angie cabrera Newbie

      Estoy configurando el jboss 6 con Dspace, pero me muestra un error de "jsp-version", es la primera ves que los integro pero no me muestra nada ya que me sale este error, porfavor ayudenme.

      gracias